<?php
	include("../src/config.php");
		$id = $_POST["id"];
		$tipo = $_POST["tipo"];
	    $monto = $_POST["monto"];
	    $concepto = $_POST["concepto"];
        
	
			echo mysql_query("insert into movimiento_cuenta set monto='$monto', concepto='$concepto', fecha=NOW(), id_cuenta='$id', tipo='$tipo'") or die(mysql_error());

?>